ru:
  activerecord:
    models:
      # BEGIN
      post:
        one: Пост
        other: Посты
        few: Посты
        many: Посты
      # END
      post/comment:
        one: '1 комментарий'
        two: '2 комментария'
        zero: 'нет комментариев'
        other: '%{count} комментариев'
        many: '%{count} комментариев'
        few: '%{count} комментария'
    attributes:
      post:
        # BEGIN
        body: Содержание
        title: Заголовок
        # END
      post/comment:
        body: Содержание

    errors:
      models:
        post:
          attributes:
            # BEGIN
            title:
              blank: 'не может быть пустым'
            body:
              too_long: слишком длинный (максимум может %{count} символов)
          # END
